import { Routes } from '@angular/router';
import {DiscountListComponent} from "./discount-list/discount-list.component";
import {DiscountEditComponent} from "./discount-edit/discount-edit.component";
import {DiscountPkEditComponent} from "../discount-pk/discount-pk-edit/discount-pk-edit.component";
import {DiscountPkListComponent} from "../discount-pk/discount-pk-list/discount-pk-list.component";

export const DISCOUNT_ROUTES: Routes = [
  { path: 'edit', component: DiscountEditComponent },
  { path: 'list', component: DiscountListComponent },
  { path: 'pk-edit', component: DiscountPkEditComponent },
  { path: 'pk-list', component: DiscountPkListComponent },
];
