import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'spreadUserStatus',
  standalone: true
})
export class SpreadUserStatusPipe implements PipeTransform {

  transform(value: number): any {
    switch (value) {
      case 1:
        return '正常';
      case 2:
        return '冻结';
      default:
        return '未知状态'
    }
  }

}
